using Blahblah.FlowerApp.Data.Model;

namespace Blahblah.FlowerApp.Views.User;

public partial class LogItemPage : ContentPage
{
    public LogItemPage(LogItem log)
    {
        BindingContext = log;

        InitializeComponent();
    }
}